Subject: wu-ftpd on Digital UNIX with C2

From: [email-masked]
Date: Fri, 28 Feb 1997 10:16:16 -0500

hello,

	 I have a Digital UNIX V4.0A system with C2 enabled.  Currently
	I am running wu-2.4.2-academ[BETA-12](1), but have also had
	wu-2.4(6) running.

	 All is fine except if a real user has a password over nine 
	characters in length.   Regular telnet and rlogin sessions login
	fine, but not ftp.    I returned the inetd.conf to the ftpd which
	came with the OS, and that worked as expected with the long 
	password.  So, I think I've limited my search to some  component
	of wu-ftpd.  

	 Has anyone experienced this?  Is there a way to permit longer 
	passwords?

	thank you,
	steve beikman
	[email-masked]